In arduino ide 2.0 beta in that package not installing

fix me this error plz

This topic was automatically closed 120 days after the last reply. New replies are no longer allowed.